credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 3d80eb7e-fe67-443f-b363-0afc9155ac50
      project-domain-name: Default
      tenant-name: juju_epc-ec876c91-87ae-4ab6-9501-bd3fe3dec785
      user-domain-name: Default
      username: juju_network_discovery_bug